<template>
	<view class="content">
		<web-view :src="`${baseUrl}/ipc`"></web-view>
	</view>
</template>

<script>
	import {
		getToken
	} from '@/utils/auth'
	export default {
		data() {
			return {
				baseUrl: uni.getStorageSync('base_url'),
				// token: getToken()
			}
		},
		mounted() {
			// console.log(this.token)
			// uni.request({
			// 	url: this.baseUrl + '/ipc',
			// 	method: 'POST',
			// 	header: {
			// 		Authorization: `Bearer ` + this.token,
			// 	},
			// 	success(response) {
			// 		console.log(response.data);
			// 	},
			// 	fail(error) {
			// 		console.error(error);
			// 	},
			// });
		}
	}
</script>

<style>
</style>